
[add]
dev_name             = 设备名称
enter                = 输入设备信息
host                 = 主要主机
ip                   = IP 名称/地址
name                 = 设备名称（来自 rm6-drivutil）
primary              = 主要主机
submit_add           = 添加
submit_back          = 后退
telnet               = Telnet 口令（可选）

[discover]
all_hosts            = 所有主机
confirm              = 确认发现
finding              = 正在从本地 /etc/fcswitch.conf 文件中查找新设备...
findingd             = 正在从本地 /etc/deviceIP.conf 文件中查找新设备...
getting              = 正在从 $1 获取信息
getting2             = 已开始在 $1 上进行异步发现
new_dev              = 1 - 正在从本地 /etc/fcswitch.conf 文件中查找新设备...
new_devd             = 1 - 正在从本地 /etc/deviceIP.conf 文件中查找新设备...
new_slave            = 2 - 正在从从属主机 /etc/fcswitch.conf 文件中查找新设备...
new_slaved           = 2 - 正在从从属主机 /etc/deviceIP.conf 文件中查找新设备...
select               = 选定的主机
use                  = 使用此日志文件
warn1                = 警告：未输入本地 $1 日志文件。

[update]
host                 = 主要主机
ip                   = IP 名称/地址
ipno                 = IP 编号
key                  = 键
monitoring           = 正在监视
name                 = 设备名称
primary              = 主要主机
submit_back          = 后退
submit_delete        = 删除
submit_re            = 重新发现
submit_update        = 更新
telnet               = Telnet 口令（可选）
title                = 设备信息
type                 = 设备类型
verify               = 连续运行 'vol verify' (卷验证)命令
wwn                  = WWN
